Skip to main content
Kofax

License does not support High Availability error when launching Scan module

22905
308612

Question / Problem: 

When launching Scan we receive the error, "Your current license does not support this feature (Kofax Capture 7.0 High Availability and Citrix support)"

even though we are not using High Availability or Citrix. What is the cause of this?

Answer / Solution: 

This error can occur when the Capture database is on an Enterprise version of SQL Server, but the Capture license does not have a Kofax Capture Enterprise line item.  A Kofax Capture Enterprise license is required to use the Enterprise version of SQL Server as the Capture database.

To resolve this issue:

  • Migrate the Capture database to a non-Enterprise instance of SQL Server

or

  • Purchase a Kofax Capture Enterprise license.

 

Applies to:  

Product Version
CAPTURE 11.0

 

  • Was this article helpful?